[GLOBAL]
Key1_Exit=10		; кнопки выхода
Key2_Exit=11
Key3_Exit=17
Between=11			; расстояние между строками


[DATE]
Enabled=yes			; включение/отключение опции
Show_Date=yes		; дата
Show_WeekDay=yes	; день недели

X=45
Y=25
Anchor=17
Font=1
Style=FF
Color=0xFFFF00FF

[BATTERY]
Enabled=no			; включение/отключение опции
Show_Percent=yes	; проценты
Show_Voltage=no		; вольтаж

X=178
Y=14
Anchor=24
Font=1
Style=FF
Color=0xFFFFFF00


[SIGNAL]
Enabled=no			; включение/отключение опции
Show_Percent=no	; проценты
Show_Dbm=no			; dBm

X=1
Y=15
Anchor=20
Font=1
Style=FF
Color=0xFFFFFF00


[DISKS]
Enabled=no			; включение/отключение опции
Show_AllBytes=no	; всего на диске
Show_FreeBytes=no	; свободно байт

X=5
Y=130Anchor=20Font=1
Style=FF
Color=0xFFFF0000


[WEATHER]
Enabled=yes			; включение/отключение опции
ID=14			; id города
AutoUpdate=no		; автообновление погоды

Key1_Update=2		; кнопки обновления погоды
Key2_Update=3
Key3_Update=17

Show_Date=yes		; показывать дату
Show_Temperature=yes ; показать температуру
Show_Pressure=yes        ; показывать давление
Show_Wind=yes		; показать ветер
Show_Phenomena=yes  ; облочность, осадки
Show_Relwet=yes  ; показывать влажность
Show_Pressure=yes  ; показывать давление


X=3
Y=88
Anchor=20
Font=6
Style=FF
Color=0xFF00FF00

Show_Picture=yes
Picture_X=90
Picture_Y=25


[CELLS]
Enabled=yes			; включение/отключение опции
Show_CellId=no		; cellid
Show_Location=yes	;местоположения
X=3
Y=70
Anchor=20
Font=2
Style=FF
Color=0xFFFF0000


[BALANCE]
Enabled=yes			; включение/отключение опции
USSD=*101#			; USSD запрос
Words=3,4				; номера слов в ответе на USSD запрос, которые нужно отобразить. через запятую 
Time_Update=300     ; тайминг обновления баланса в sec

Key1_Update=5		; кнопкиобновления баланса
Key2_Update=6
Key3_Update=17

X=3
Y=58
Anchor=20
Font=2
Style=FF
Color=0xFF000000

[ALARM]
Enabled=yes			; включение/отключение опцииCount=1				; кол-во отображаемых будильников
X=20
Y=161
Anchor=17
Font=1
Style=FF
Color=0xFF000000

[DATEBOOK]
Enabled=no			; включение/отключение опции
Show_Date=yes		; дата события
Show_Title=yes		; название события

X=1
Y=100
Anchor=20
Font=1
Style=FF
Color=0xFF000000


[TRAFFIC]

Enabled=yes
Show_Traffic=yes
Show_Money=no

Packet_length=50 ; длинна тарифицируемого пакета в Кб
Package_price=0,68  ; стоимость пакета
Valuta=руб  ; валюта

X=20
Y=145
Anchor=17
Font=1
Style=FF
Color=0x00FFFF00

